@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?jbv20l');
  src:  url('fonts/icomoon.eot?jbv20l#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?jbv20l') format('truetype'),
    url('fonts/icomoon.woff?jbv20l') format('woff'),
    url('fonts/icomoon.svg?jbv20l#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

.icon-deportes:before {
  content: "\e901";
  color: #fff;
}
.icon-exposiciones:before {
  content: "\e902";
  color: #fff;
}
.icon-teatro:before {
  content: "\e903";
  color: #fff;
}
.icon-todos:before {
  content: "\e904";
  color: #fff;
}

/*Header y footer mod*/
header.nueva-cabecera nav.menu-secundario ul li.menu-buscar-google{
	display: block;
}
header.nueva-cabecera nav.menu-secundario ul li.menu-buscar-google a.activar-buscador{
	position: relative;
	z-index: 1;
	height: 20px;
	opacity: 1;
}
header.nueva-cabecera nav.menu-secundario ul li.menu-buscar-google a.activar-buscador:hover{
	background: transparent;
	color: #ff9000;
}
header.nueva-cabecera nav.menu-secundario ul li.menu-buscar-google select{
	display: none;
}
header.nueva-cabecera nav.menu-secundario ul li.menu-buscar-google .nuevo-buscador-google{
    top: 0;
    background: #053667;
    padding: 6px 8px;
    width: 0;
    display: block;
    overflow: hidden;
    opacity: 0;
	-webkit-transition: all .4s ease-out;
	-moz-transition: all .4s ease-out;
	-o-transition: all .4s ease-out;
	transition: all .4s ease-out; 
}
header.nueva-cabecera nav.menu-secundario ul li.menu-buscar-google .nuevo-buscador-google.activar-buscador-general{
    opacity: 1;
    width: 332px;
    z-index: 2;
}
header.nueva-cabecera nav.menu-secundario ul li.menu-buscar-google .nuevo-buscador-google input{
    background: transparent;
    border:0;
    color: #fff;
    outline: 0;
}
header.nueva-cabecera nav.menu-secundario ul li.menu-buscar-google .nuevo-buscador-google input:focus{
    outline: 0;
}
header.nueva-cabecera nav.menu-secundario ul li.menu-buscar-google .nuevo-buscador-google input::placeholder{
	color: #fff;
	opacity: .5;
	font-size: 13px;
}
header.nueva-cabecera nav.menu-secundario ul li.menu-buscar-google .nuevo-buscador-google button{
    background: transparent;
    border:0;
    color: #fff;
    font-size: 20px;
    padding: 0;
	position: absolute;
	top: 7px;
	right: 5px;    
}
@-moz-document url-prefix() { 
	header.nueva-cabecera nav.menu-secundario ul li.menu-buscar-google .nuevo-buscador-google button{
		top: 6px;
		right: 4px;    
	}
}
header.nueva-cabecera nav.menu-secundario ul li.menu-buscar-google .nuevo-buscador-google button:hover{
    color: #ccc;
    cursor: pointer;
}


@media only screen and (min-width : 0px) and (max-width : 668px){

	header.nueva-cabecera .banner-logo {
		width: 70%;
	}	
	header.nueva-cabecera nav.menu-secundario{
		width: auto;
		right: 0;
		left: 0;
		display: block;
	}
	header.nueva-cabecera nav.menu-secundario ul>li{
		display: none;
	}

	header.nueva-cabecera nav.menu-secundario ul li.menu-buscar-google{
		overflow: hidden;
	}
	header.nueva-cabecera nav.menu-secundario ul li.menu-buscar-google a.activar-buscador{
		position: relative;
		z-index: 1;
		height: 20px;
		opacity: 1;
		position: absolute;
		right: 28px;
		top: 22px;
	}
	header.nueva-cabecera nav.menu-secundario ul li.menu-buscar-google a.activar-buscador.busqueda-abierta span{
		top: 0;
		font-size: 32px;
	}
	header.nueva-cabecera nav.menu-secundario ul li.menu-buscar-google a.activar-buscador.busqueda-abierta span:before{
		content: '\f00d';
	}
	header.nueva-cabecera nav.menu-secundario ul li.menu-buscar-google a.activar-buscador span{
		position: relative;
		font-size: 26px;
	}
	header.nueva-cabecera nav.menu-secundario ul li.menu-buscar-google .nuevo-buscador-google {
		top: 83px;
		background: #f9f9f9;
		padding: 4px 2% 8px 2%;
		width: 96%;
		margin: 0 auto;
		left: -218%;
		display: block;
		opacity: 1;
		z-index: 5;
		box-shadow: 0 2px 12px -2px #000;
	}
	header.nueva-cabecera nav.menu-secundario ul li.menu-buscar-google .nuevo-buscador-google.activar-buscador-general {
		top: 83px;
		left: 0%;
		z-index: 5;
		width: 96%;	
	}
	header.nueva-cabecera nav.menu-secundario ul li.menu-buscar-google .nuevo-buscador-google input{
		width: 90%;
		border-bottom: 1px solid #053667;
		font-size: 18px;
		padding: 4px 0% 6px 0%;
		color: #000;
		border-radius: 0;
	}	
	header.nueva-cabecera nav.menu-secundario ul li.menu-buscar-google .nuevo-buscador-google input::placeholder{
		color: #666;
		font-size: 14px;
	}	
	header.nueva-cabecera nav.menu-secundario ul li.menu-buscar-google .nuevo-buscador-google button{
		color: #ff9000;
		font-size: 24px;
		top: 10px;
		right: 10px;		
	}		
}
.portlet #rds-scls ul li a[title="Google+"]{color:#d34836}.portlet #rds-scls ul li a[title="Google+"]:before{content:"\f0d4"}
/*Correcion posicion de caja*/
.portlet_enviar_amigo{z-index: 1;}
.portlet_enviar_amigo button:hover{background-color: #333;cursor: pointer;}
.portlet_enviar_amigo .cerrar a:hover{background-color: #333;cursor: pointer;}

@media only screen and (min-width : 0px) and (max-width : 668px){
	.portlet_enviar_amigo{
		width: 85%;
	}
	.portlet_enviar_amigo table tr th {
		font-size: 14px;
		text-align: left;
	}
	.portlet_enviar_amigo table tr input{
		width: 88%;
	}
	.portlet_enviar_amigo table tr textarea{
		width: 92%;
	}
}
/*Correccion hover de copiar*/
.herramientas ul .compartir-texto button.nuevo-copiar:hover{
	background: #333;
	color: #fff;
}
/*Correccion */
@media only screen and (min-width : 0px) and (max-width : 668px){
	.tamano_de_fuente .aumentar, .tamano_de_fuente .disminuir, .tamano_de_fuente .restablecer {
		width: 38px;
		padding: 6px 0;
	}
}



/*Correccion quantum firefox */
header.nueva-cabecera .centrar-cabecera{
	display: -webkit-box;
}
/*Correcion borde breadcumb*/
.portlet_subportada_breadcrumb {
    display: -webkit-box;
 }
.portlet_ultimos_videos_primero_destacado .ultimos_videos .vid-unico{
	display: -webkit-box;
}

 /*
---------------------------------------------------------------------------------------------------------------------------------------

	TODO VERSION 3.30.1

---------------------------------------------------------------------------------------------------------------------------------------

 */

.portlet #rds-scls ul li a[title=Linkedin]{
	background:#0e76a8;
}
.portlet #rds-scls ul li a[title=Linkedin]:before{
	content: "\f0e1";
}